@charset "utf-8";
.kd-button {
	padding: 0px 8px; border-radius: 2px; border: 1px solid rgba(0, 0, 0, 0.1); height: 27px; text-align: center; color: rgb(85, 85, 85); line-height: 27px; font-size: 11px; font-weight: bold; display: inline-block; filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#f5f5f5',EndColorStr='#f1f1f1'); cursor: pointer; min-width: 54px; background-color: rgb(245, 245, 245); -moz-border-radius: 2px; -webkit-border-radius: 2px; -moz-user-select: none; -webkit-user-select: none; -o-transition: all 0.218s; -moz-transition: all 0.218s; -webkit-transition: all 0.218s; transition: all 0.218s;
}
.kd-button:hover {
	border: 1px solid rgb(198, 198, 198); color: rgb(51, 51, 51); filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#f8f8f8',EndColorStr='#f1f1f1'); box-shadow: 0px 1px 1px rgba(0,0,0,0.1); background-color: rgb(248, 248, 248); -moz-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.1); -webkit-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.1); -o-transition: all 0.0s; -moz-transition: all 0.0s; -webkit-transition: all 0.0s; transition: all 0.0s;
}
.kd-button:active {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#f6f6f6',EndColorStr='#f1f1f1'); box-shadow: inset 0px 1px 2px rgba(0,0,0,0.1); background-color: rgb(246, 246, 246); -moz-box-shadow: inset 0px 1px 2px rgba(0, 0, 0, 0.1); -webkit-box-shadow: inset 0px 1px 2px rgba(0, 0, 0, 0.1);
}
.kd-button:visited {
	color: rgb(102, 102, 102);
}
.focus.kd-button {
	border: 1px solid rgb(77, 144, 254);
}
.selected.kd-button {
	border: 1px solid rgb(204, 204, 204); color: rgb(51, 51, 51); filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#EEEEEE',EndColorStr='#E0E0E0'); box-shadow: inset 0px 1px 2px rgba(0,0,0,0.1); background-color: rgb(238, 238, 238); -moz-box-shadow: inset 0px 1px 2px rgba(0, 0, 0, 0.1); -webkit-box-shadow: inset 0px 1px 2px rgba(0, 0, 0, 0.1);
}
.kd-button input[type=checkbox] {
	top: 3px; position: relative;
}
.kd-button img {
	margin: -3px 0px 0px; vertical-align: middle; display: inline-block; opacity: 0.667;
}
.selected.kd-button img {
	opacity: 0.9;
}
.kd-button:hover img {
	opacity: 0.9;
}
.kd-button:active img {
	opacity: 1;
}
.disabled.kd-button {
	background: rgb(255, 255, 255); border: 1px solid rgba(0, 0, 0, 0.05); color: rgb(184, 184, 184); cursor: default; pointer-events: none;
}
.disabled.kd-button:hover {
	background: rgb(255, 255, 255); border: 1px solid rgba(0, 0, 0, 0.05); color: rgb(184, 184, 184); cursor: default; pointer-events: none;
}
.disabled.kd-button:active {
	background: rgb(255, 255, 255); border: 1px solid rgba(0, 0, 0, 0.05); color: rgb(184, 184, 184); cursor: default; pointer-events: none;
}
.disabled.kd-button-submit {
	border: 1px solid rgb(48, 121, 237); color: rgb(255, 255, 255); filter: alpha(opacity=50); opacity: 0.5; background-color: rgb(77, 144, 254);
}
.disabled.kd-button-submit:hover {
	border: 1px solid rgb(48, 121, 237); color: rgb(255, 255, 255); filter: alpha(opacity=50); opacity: 0.5; background-color: rgb(77, 144, 254);
}
.disabled.kd-button-submit:active {
	border: 1px solid rgb(48, 121, 237); color: rgb(255, 255, 255); filter: alpha(opacity=50); opacity: 0.5; background-color: rgb(77, 144, 254);
}
.disabled.kd-button-share {
	border: 1px solid rgb(41, 105, 29); color: rgb(255, 255, 255); filter: alpha(opacity=50); opacity: 0.5; background-color: rgb(61, 148, 0);
}
.disabled.kd-button-share:hover {
	border: 1px solid rgb(41, 105, 29); color: rgb(255, 255, 255); filter: alpha(opacity=50); opacity: 0.5; background-color: rgb(61, 148, 0);
}
.disabled.kd-button-share:active {
	border: 1px solid rgb(41, 105, 29); color: rgb(255, 255, 255); filter: alpha(opacity=50); opacity: 0.5; background-color: rgb(61, 148, 0);
}
.disabled.kd-button-red {
	border: 1px solid transparent; color: rgb(255, 255, 255); filter: alpha(opacity=50); opacity: 0.5; background-color: rgb(209, 72, 54);
}
.disabled.kd-button-red:hover {
	border: 1px solid transparent; color: rgb(255, 255, 255); filter: alpha(opacity=50); opacity: 0.5; background-color: rgb(209, 72, 54);
}
.disabled.kd-button-red:active {
	border: 1px solid transparent; color: rgb(255, 255, 255); filter: alpha(opacity=50); opacity: 0.5; background-color: rgb(209, 72, 54);
}
.disabled.kd-button img {
	filter: alpha(opacity=50); opacity: 0.5;
}
.kd-button-submit:focus {
	box-shadow: inset 0px 0px 0px 1px #fff; -moz-box-shadow: inset 0 0 0 1px #fff; -webkit-box-shadow: inset 0 0 0 1px #fff;
}
.focus.kd-button-submit {
	box-shadow: inset 0px 0px 0px 1px #fff; -moz-box-shadow: inset 0 0 0 1px #fff; -webkit-box-shadow: inset 0 0 0 1px #fff;
}
.kd-button-share:focus {
	box-shadow: inset 0px 0px 0px 1px #fff; -moz-box-shadow: inset 0 0 0 1px #fff; -webkit-box-shadow: inset 0 0 0 1px #fff;
}
.focus.kd-button-share {
	box-shadow: inset 0px 0px 0px 1px #fff; -moz-box-shadow: inset 0 0 0 1px #fff; -webkit-box-shadow: inset 0 0 0 1px #fff;
}
.kd-button-red:focus {
	box-shadow: inset 0px 0px 0px 1px #fff; -moz-box-shadow: inset 0 0 0 1px #fff; -webkit-box-shadow: inset 0 0 0 1px #fff;
}
.focus.kd-button-red {
	box-shadow: inset 0px 0px 0px 1px #fff; -moz-box-shadow: inset 0 0 0 1px #fff; -webkit-box-shadow: inset 0 0 0 1px #fff;
}
.kd-button-share:focus {
	border-color: rgb(41, 105, 29);
}
.focus.kd-button-share {
	border-color: rgb(41, 105, 29);
}
.kd-button-red:focus {
	border-color: rgb(209, 72, 54);
}
.focus.kd-button-red {
	border-color: rgb(209, 72, 54);
}
.kd-button-submit:hover:focus {
	box-shadow: inset 0px 0px 0px 1px #fff, 0px 1px 1px rgba(0,0,0,0.1); -moz-box-shadow: inset 0 0 0 1px #fff, 0px 1px 1px rgba(0, 0, 0, 0.1); -webkit-box-shadow: inset 0 0 0 1px #fff, 0px 1px 1px rgba(0, 0, 0, 0.1);
}
.focus.kd-button-submit:hover {
	box-shadow: inset 0px 0px 0px 1px #fff, 0px 1px 1px rgba(0,0,0,0.1); -moz-box-shadow: inset 0 0 0 1px #fff, 0px 1px 1px rgba(0, 0, 0, 0.1); -webkit-box-shadow: inset 0 0 0 1px #fff, 0px 1px 1px rgba(0, 0, 0, 0.1);
}
.kd-button-share:hover:focus {
	box-shadow: inset 0px 0px 0px 1px #fff, 0px 1px 1px rgba(0,0,0,0.1); -moz-box-shadow: inset 0 0 0 1px #fff, 0px 1px 1px rgba(0, 0, 0, 0.1); -webkit-box-shadow: inset 0 0 0 1px #fff, 0px 1px 1px rgba(0, 0, 0, 0.1);
}
.focus.kd-button-share:hover {
	box-shadow: inset 0px 0px 0px 1px #fff, 0px 1px 1px rgba(0,0,0,0.1); -moz-box-shadow: inset 0 0 0 1px #fff, 0px 1px 1px rgba(0, 0, 0, 0.1); -webkit-box-shadow: inset 0 0 0 1px #fff, 0px 1px 1px rgba(0, 0, 0, 0.1);
}
.kd-button-red:hover:focus {
	box-shadow: inset 0px 0px 0px 1px #fff, 0px 1px 1px rgba(0,0,0,0.1); -moz-box-shadow: inset 0 0 0 1px #fff, 0px 1px 1px rgba(0, 0, 0, 0.1); -webkit-box-shadow: inset 0 0 0 1px #fff, 0px 1px 1px rgba(0, 0, 0, 0.1);
}
.focus.kd-button-red:hover {
	box-shadow: inset 0px 0px 0px 1px #fff, 0px 1px 1px rgba(0,0,0,0.1); -moz-box-shadow: inset 0 0 0 1px #fff, 0px 1px 1px rgba(0, 0, 0, 0.1); -webkit-box-shadow: inset 0 0 0 1px #fff, 0px 1px 1px rgba(0, 0, 0, 0.1);
}
.kd-button-submit {
	border: 1px solid rgb(48, 121, 237); color: rgb(255, 255, 255); filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#4d90fe',EndColorStr='#4787ed'); background-color: rgb(77, 144, 254);
}
.kd-button-submit:hover {
	border: 1px solid rgb(47, 91, 183); color: rgb(255, 255, 255); filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#4d90fe',EndColorStr='#357ae8'); background-color: rgb(53, 122, 232);
}
.kd-button-submit:active {
	box-shadow: inset 0px 1px 2px rgba(0,0,0,0.3); -moz-box-shadow: inset 0px 1px 2px rgba(0, 0, 0, 0.3); -webkit-box-shadow: inset 0px 1px 2px rgba(0, 0, 0, 0.3);
}
.kd-button-submit:focus:active {
	box-shadow: inset 0px 1px 2px rgba(0,0,0,0.3); -moz-box-shadow: inset 0px 1px 2px rgba(0, 0, 0, 0.3); -webkit-box-shadow: inset 0px 1px 2px rgba(0, 0, 0, 0.3);
}
.focus.kd-button-submit:active {
	box-shadow: inset 0px 1px 2px rgba(0,0,0,0.3); -moz-box-shadow: inset 0px 1px 2px rgba(0, 0, 0, 0.3); -webkit-box-shadow: inset 0px 1px 2px rgba(0, 0, 0, 0.3);
}
.kd-button-share {
	border: 1px solid rgb(41, 105, 29); color: rgb(255, 255, 255); filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#3d9400',EndColorStr='#398a00'); background-color: rgb(61, 148, 0); text-shadow: 0px 1px rgba(0, 0, 0, 0.1);
}
.kd-button-share:hover {
	border: 1px solid rgb(45, 98, 0); color: rgb(255, 255, 255); filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#3d9400',EndColorStr='#368200'); background-color: rgb(54, 130, 0); text-shadow: 0px 1px rgba(0, 0, 0, 0.3);
}
.kd-button-share:active {
	box-shadow: inset 0px 1px 2px rgba(0,0,0,0.3); -moz-box-shadow: inset 0px 1px 2px rgba(0, 0, 0, 0.3); -webkit-box-shadow: inset 0px 1px 2px rgba(0, 0, 0, 0.3);
}
.kd-button-share:focus:active {
	box-shadow: inset 0px 1px 2px rgba(0,0,0,0.3); -moz-box-shadow: inset 0px 1px 2px rgba(0, 0, 0, 0.3); -webkit-box-shadow: inset 0px 1px 2px rgba(0, 0, 0, 0.3);
}
.focus.kd-button-share:active {
	box-shadow: inset 0px 1px 2px rgba(0,0,0,0.3); -moz-box-shadow: inset 0px 1px 2px rgba(0, 0, 0, 0.3); -webkit-box-shadow: inset 0px 1px 2px rgba(0, 0, 0, 0.3);
}
.kd-button-red {
	border: 1px solid transparent; color: rgb(255, 255, 255); text-transform: uppercase; margin-bottom: 16px; filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#dd4b39',EndColorStr='#d14836'); background-color: rgb(209, 72, 54); text-shadow: 0px 1px rgba(0, 0, 0, 0.1);
}
.kd-button-red:hover {
	border-width: 1px; border-style: solid; border-color: rgb(176, 40, 26) rgb(176, 40, 26) rgb(175, 48, 31); color: rgb(255, 255, 255); filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#dd4b39',EndColorStr='#c53727'); box-shadow: 0px 1px 1px rgba(0,0,0,0.2); background-color: rgb(197, 55, 39); -moz-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2); -webkit-box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2);
}
.kd-button-red:active {
	border: 1px solid rgb(153, 42, 27); box-shadow: inset 0px 1px 2px rgba(0,0,0,0.3); background-color: rgb(176, 40, 26); -moz-box-shadow: inset 0px 1px 2px rgba(0, 0, 0, 0.3); -webkit-box-shadow: inset 0px 1px 2px rgba(0, 0, 0, 0.3);
}
.kd-button-red:focus:active {
	border: 1px solid rgb(153, 42, 27); box-shadow: inset 0px 1px 2px rgba(0,0,0,0.3); background-color: rgb(176, 40, 26); -moz-box-shadow: inset 0px 1px 2px rgba(0, 0, 0, 0.3); -webkit-box-shadow: inset 0px 1px 2px rgba(0, 0, 0, 0.3);
}
.focus.kd-button-red:active {
	border: 1px solid rgb(153, 42, 27); box-shadow: inset 0px 1px 2px rgba(0,0,0,0.3); background-color: rgb(176, 40, 26); -moz-box-shadow: inset 0px 1px 2px rgba(0, 0, 0, 0.3); -webkit-box-shadow: inset 0px 1px 2px rgba(0, 0, 0, 0.3);
}
.kd-button-red:visited {
	color: rgb(255, 255, 255);
}
.kd-button-share:visited {
	color: rgb(255, 255, 255);
}
.kd-button-submit:visited {
	color: rgb(255, 255, 255);
}
.kd-buttonbar .kd-button {
	margin: 0px 0px 0px 16px; float: left; position: relative; z-index: 1;
}
.kd-buttonbar .kd-combobutton {
	margin: 0px 0px 0px 16px; float: left; position: relative; z-index: 1;
}
.kd-buttonbar .kd-expandbutton {
	margin: 0px 0px 0px 16px; float: left; position: relative; z-index: 1;
}
.kd-buttonbar .kd-button:hover {
	z-index: 2;
}
.small.kd-button {
	padding: 0px; width: 34px; min-width: 34px;
}
.short.kd-button {
	height: 17px; line-height: 17px;
}
.left.kd-button {
	border-radius: 2px 0px 0px 2px; margin-right: 0px; border-right-color: transparent; -moz-border-radius: 2px 0 0 2px; -webkit-border-radius: 2px 0 0 2px;
}
.left.kd-button:hover {
	border-right-color: rgb(198, 198, 198); border-right-width: 1px; border-right-style: solid;
}
.mid.kd-button {
	border-radius: 0px; margin-right: -1px; margin-left: -1px; -moz-border-radius: 0; -webkit-border-radius: 0;
}
.right.kd-button {
	border-radius: 0px 2px 2px 0px; margin-left: 0px; -moz-border-radius: 0 2px 2px 0; -webkit-border-radius: 0 2px 2px 0;
}
.left.kd-button + .right.kd-button {
	margin-left: -1px;
}
.right.kd-button:hover {
	border-left-color: rgb(198, 198, 198); border-left-width: 1px; border-left-style: solid;
}
.kd-menubutton {
	position: relative;
}
.kd-menubutton {
	margin-top: 12px; margin-left: 7px; float: right; filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1); opacity: 0.8; -o-transition: none; -moz-transition: none; -webkit-transition: none; transition: none; -webkit-transform: rotate(90deg); -moz-transform: rotate(90deg); transform: rotate(90deg);
}
.small.kd-menubutton img {
	margin-left: -8px;
}
.small.kd-menubutton {
	margin: 10px 0px; right: 4px; position: absolute;
}
.kd-menubutton {
	float: none; filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=0); opacity: 0.8; -webkit-transform: rotate(0); -moz-transform: rotate(0); transform: rotate(0);
}
.kd-menubutton img + .label {
	margin-left: 5px;
}
.kd-menubutton img {
	display: inline-block;
}
.kd-menubutton:hover {
	border-left-color: rgb(153, 153, 153); opacity: 1;
}
.kd-menubutton span.label {
	display: inline-block;
}
:first-child.kd-menubutton {
	border-radius: 2px 0px 0px 2px; -moz-border-radius: 2px 0 0 2px; -webkit-border-radius: 2px 0 0 2px;
}
.kd-menubutton {
	background: rgb(255, 255, 255); width: auto; height: 0px; text-align: left; overflow: hidden; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=00); position: absolute; z-index: 88; opacity: 0; -moz-opacity: 0.0; -o-transition: 0; -moz-transition: 0; -webkit-transition: 0; transition: 0;
}
.kd-menubutton {
	height: auto; overflow: visible; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100); opacity: 1; -moz-opacity: 1.0; -o-transition: 0; -moz-transition: 0; -webkit-transition: 0; transition: 0;
}
.selected.kd-menubutton {
	border: 1px solid rgb(204, 204, 204); color: rgb(51, 51, 51); filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#EEEEEE',EndColorStr='#E0E0E0'); box-shadow: inset 0px 1px 2px rgba(0,0,0,0.1); background-color: rgb(238, 238, 238); -moz-box-shadow: inset 0px 1px 2px rgba(0, 0, 0, 0.1); -webkit-box-shadow: inset 0px 1px 2px rgba(0, 0, 0, 0.1);
}
.kd-menubutton {
	background: rgb(253, 253, 253);
}